{% extends 'base.html.twig' %}

{% block title %}Edit Category{% endblock %}

{% block body %}
    <div class="card">
        <div class="card-body">
            <h1 class="card-title">Modifier la catégorie</h1>
            <hr>

            {{ include('category/_form.html.twig', {'button_label': 'Modifier'}) }}
        </div>
    </div>
{% endblock %}
